jdk1.3没有servlet这个包了吗?

Ericsson 2001-11-26 01:00:06
我在Jbuilder4中用
import javax.servlet.*;
import javax.servlet.http.*;
怎么说找不到这个包
还有用jdk1.3.1编译也说没有这个包
高手知道是怎么回事吗?
谢谢
...全文
55 5 点赞 打赏 收藏 举报
写回复
5 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
superszhu 2001-11-26
jdk1.3中是没有的!
下载一个J2EE,在classpath中加入j2ee.jar即可。
  • 打赏
  • 举报
回复
maycolor 2001-11-26
你找到Servlet.jar这个包,然后把里边的内容用jar命令添加到rt.jar这个包中就可以了。
  • 打赏
  • 举报
回复
holenwap 2001-11-26
装个TOMCAT,一切搞定!
  • 打赏
  • 举报
回复
stavid 2001-11-26
打開jbuilder5,tools-configure JDKs-,ran后add,找到tomcat目錄下的lib\servlet.jar,
然后重新啟動jbuilder5,一切就ok了,同樣妳如果想用數据庫,也要add數据的jar文件,比如mysql就要add mysql_comp.jar
  • 打赏
  • 举报
回复
jamsband 2001-11-26
我也不知道有没有,没有的话你就装j2ee,肯定有了
  • 打赏
  • 举报
回复
相关推荐
发帖
Web 开发
创建于2007-09-28

8.0w+

社区成员

Java Web 开发
申请成为版主
帖子事件
创建了帖子
2001-11-26 01:00
社区公告
暂无公告